curl --request GET \
--url https://transaction-tax.api.in.commenda.io/api/v1/exemption-certificates/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"customer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"file_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "SINGLE_STATE",
"verification_status": "<string>",
"exemption_certificate_number": "<string>",
"effective_date": "2023-12-25",
"created_at": 123,
"jurisdictions": [
{
"country": "<string>",
"state": "<string>",
"reason": "PURPOSE_RESALE",
"is_active": true,
"end_date": "2023-12-25",
"identification_type": "FEIN",
"identification_number": "<string>",
"is_expired": true,
"created_at": 123
}
]
},
"message": "Successfully fetched exemption certificate."
}Retrieve a specific exemption certificate by its unique identifier
curl --request GET \
--url https://transaction-tax.api.in.commenda.io/api/v1/exemption-certificates/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"customer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"file_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "SINGLE_STATE",
"verification_status": "<string>",
"exemption_certificate_number": "<string>",
"effective_date": "2023-12-25",
"created_at": 123,
"jurisdictions": [
{
"country": "<string>",
"state": "<string>",
"reason": "PURPOSE_RESALE",
"is_active": true,
"end_date": "2023-12-25",
"identification_type": "FEIN",
"identification_number": "<string>",
"is_expired": true,
"created_at": 123
}
]
},
"message": "Successfully fetched exemption certificate."
}Show ExemptionCertificate object
VERIFICATION_PENDING: Awaiting verificationVERIFICATION_SUCCESS: Successfully verifiedVERIFICATION_FAILED: Verification failedShow Jurisdiction object
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The unique identifier of the exemption certificate to fetch.